#wa-compsubpage-jyx4xhmt5ovjds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jyx4xhmt5ovjds>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jyx4xhmt5ovjds>.wa-container-vspacer {height:0px;}
#wa-comptext-jyx5196w5acfd4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyx57cg1688gko {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyx57ovl5qoutk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyx5hfmo6234i0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyx5lxgx6ozlaw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jyx4x23q5a3rdk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jyx4x23q5a3rdk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jyx4x23q5a3rdk>.wa-container-vspacer {height:0px;}
#wa-container-jyx502ji5a494w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jyx502ji5a494w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jyx502ji5a494w>.wa-container-vspacer {height:0px;}
#wa-container-jyx537qu67vnw8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jyx537qu67vnw8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jyx537qu67vnw8>.wa-container-vspacer {height:0px;}
#wa-container-jyx5bkm06q9nps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jyx5bkm06q9nps>.row>.clearfix {margin-bottom:0px;}
#wa-container-jyx5bkm06q9nps>.wa-container-vspacer {height:0px;}
#wa-container-jyx5g4pc6q9peo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jyx5g4pc6q9peo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jyx5g4pc6q9peo>.wa-container-vspacer {height:0px;}
#wa-row-jyt7z0x58fcqu0 {margin:0px 0px;}
#wa-row-jyt7z0x58fcqu0>div {padding: 0px 0px;}
#wa-row-jyx4x1kx54t18g {margin:0px 0px;}
#wa-row-jyx4x1kx54t18g>div {padding: 0px 0px;}
#wa-row-jyx4zsgt546tvs>.wa-item-rowspacer {height:10px;}
#wa-row-jyx501u854t120 {margin:0px 0px;}
#wa-row-jyx501u854t120>div {padding: 0px 0px;}
#wa-row-jyx52491627h4o>.wa-item-rowspacer {height:50px;}
#wa-row-jyx537376a02g0 {margin:0px 0px;}
#wa-row-jyx537376a02g0>div {padding: 0px 0px;}
#wa-row-jyx55vz15sy11k>.wa-item-rowspacer {height:20px;}
#wa-row-jyx56vf56a02mg {margin:0px 0px;}
#wa-row-jyx56vf56a02mg>div {padding: 0px 0px;}
#wa-row-jyx56vxy5sy22w {margin:0px 0px;}
#wa-row-jyx56vxy5sy22w>div {padding: 0px 0px;}
#wa-row-jyx5behx55ccq8>.wa-item-rowspacer {height:20px;}
#wa-row-jyx5bjd644xrt4 {margin:0px 0px;}
#wa-row-jyx5bjd644xrt4>div {padding: 0px 0px;}
#wa-row-jyx5fouf55cclk>.wa-item-rowspacer {height:50px;}
#wa-row-jyx5fv6v55cczk>.wa-item-rowspacer {height:60px;}
#wa-row-jyx5g3vt44xuuo {margin:0px 0px;}
#wa-row-jyx5g3vt44xuuo>div {padding: 0px 0px;}
#wa-row-jyx5hhq355cbfk {margin:0px 0px;}
#wa-row-jyx5hhq355cbfk>div {padding: 0px 0px;}
#wa-row-jyx5lzj866ihqw {margin:0px 0px;}
#wa-row-jyx5lzj866ihqw>div {padding: 0px 0px;}
#wa-row-jyx5myjd59fj68>.wa-item-rowspacer {height:60px;}
#wa-row-jyx5qsfu6ezjls {margin:0px 0px;}
#wa-row-jyx5qsfu6ezjls>div {padding: 0px 0px;}
#wa-row-jyx5qtg359fhm8 {margin:0px 0px;}
#wa-row-jyx5qtg359fhm8>div {padding: 0px 0px;}
#wa-row-jyx5ub2q627drc>.wa-item-rowspacer {height:60px;}
#wa-row-jyx5ug8b627eo0 {margin:0px 0px;}
#wa-row-jyx5ug8b627eo0>div {padding: 0px 0px;}
#wa-sub-container-jyx56vf56a7goo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jyx56vf56a7goo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jyx56vf56a7goo>.wa-container-vspacer {height:0px;}
#wa-sub-container-jyx5qsfu6p6ydc {border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-sub-container-jyx5qsfu6p6ydc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jyx5qsfu6p6ydc>.wa-container-vspacer {height:0px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
[id^=wa-compmenu-jyt7z57q8dnb0w] .dropdown-menu {background-color:rgba(255,255,255,0.839216);}
[id^=wa-compmenu-jyt7z57q8dnb0w] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jyt7z57q8dnb0w] .dropdown-menu > li > a:focus {background-color:rgba(255,255,255,0.701961);}
[id^=wa-compmenu-jyt7z57q8dnb0w] .navbar-default {background-color:#ffffff; border-color:rgba(255,255,255,0); border-width:0px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jyt7z57q8dnb0w] .navbar-default .navbar-brand, [id^=wa-compmenu-jyt7z57q8dnb0w].navbar-nav li a, [id^=wa-compmenu-jyt7z57q8dnb0w] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jyt7z57q8dnb0w] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jyt7z57q8dnb0w] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#777777;}
[id^=wa-compmenu-jyt7z57q8dnb0w] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jyt7z57q8dnb0w] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jyt7z57q8dnb0w] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#05aff4;}
[id^=wa-compmenu-jyt7z57q8dnb0w] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-jyt7z57q8dnb0w] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jyt7z57q8dnb0w] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jyt7z57q8dnb0w] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jyt7z57q8dnb0w] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jyt7z57q8dnb0w] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jyt7z57q8dnb0w] .navbar-default .navbar-nav > .open > a:focus {color:#05aff4; background-color:rgba(231,231,231,0.368627);}
[id^=wa-compmenu-jyt7z57q8dnb0w] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jyt7z57q8dnb0w] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jyt7z57q8dnb0w] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jyt7z57q8dnb0w].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jyt7z57q8dnb0w] .wa-brand-logo {padding-right:45px;}
[id^=wa-compmenu-jyt7z57q8dnb0w] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-jyt7z57q8dnb0w].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.219608);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jyt7z0x58fcqu0 {margin:0px 0px;}
#wa-row-jyt7z0x58fcqu0>div {padding: 0px 0px;}
#wa-row-jyx4x1kx54t18g {margin:0px 0px;}
#wa-row-jyx4x1kx54t18g>div {padding: 0px 0px;}
#wa-row-jyx501u854t120 {margin:0px 0px;}
#wa-row-jyx501u854t120>div {padding: 0px 0px;}
#wa-row-jyx537376a02g0 {margin:0px 0px;}
#wa-row-jyx537376a02g0>div {padding: 0px 0px;}
#wa-row-jyx56vf56a02mg {margin:0px 0px;}
#wa-row-jyx56vf56a02mg>div {padding: 0px 0px;}
#wa-row-jyx56vxy5sy22w {margin:0px 0px;}
#wa-row-jyx56vxy5sy22w>div {padding: 0px 0px;}
#wa-row-jyx5bjd644xrt4 {margin:0px 0px;}
#wa-row-jyx5bjd644xrt4>div {padding: 0px 0px;}
#wa-row-jyx5g3vt44xuuo {margin:0px 0px;}
#wa-row-jyx5g3vt44xuuo>div {padding: 0px 0px;}
#wa-row-jyx5hhq355cbfk {margin:0px 0px;}
#wa-row-jyx5hhq355cbfk>div {padding: 0px 0px;}
#wa-row-jyx5lzj866ihqw {margin:0px 0px;}
#wa-row-jyx5lzj866ihqw>div {padding: 0px 0px;}
#wa-row-jyx5qsfu6ezjls {margin:0px 0px;}
#wa-row-jyx5qsfu6ezjls>div {padding: 0px 0px;}
#wa-row-jyx5qtg359fhm8 {margin:0px 0px;}
#wa-row-jyx5qtg359fhm8>div {padding: 0px 0px;}
#wa-row-jyx5ug8b627eo0 {margin:0px 0px;}
#wa-row-jyx5ug8b627eo0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jyt7z0x58fcqu0 {margin:0px 0px;}
#wa-row-jyt7z0x58fcqu0>div {padding: 0px 0px;}
#wa-row-jyx4x1kx54t18g {margin:0px 0px;}
#wa-row-jyx4x1kx54t18g>div {padding: 0px 0px;}
#wa-row-jyx501u854t120 {margin:0px 0px;}
#wa-row-jyx501u854t120>div {padding: 0px 0px;}
#wa-row-jyx537376a02g0 {margin:0px 0px;}
#wa-row-jyx537376a02g0>div {padding: 0px 0px;}
#wa-row-jyx56vf56a02mg {margin:0px 0px;}
#wa-row-jyx56vf56a02mg>div {padding: 0px 0px;}
#wa-row-jyx56vxy5sy22w {margin:0px 0px;}
#wa-row-jyx56vxy5sy22w>div {padding: 0px 0px;}
#wa-row-jyx5bjd644xrt4 {margin:0px 0px;}
#wa-row-jyx5bjd644xrt4>div {padding: 0px 0px;}
#wa-row-jyx5g3vt44xuuo {margin:0px 0px;}
#wa-row-jyx5g3vt44xuuo>div {padding: 0px 0px;}
#wa-row-jyx5hhq355cbfk {margin:0px 0px;}
#wa-row-jyx5hhq355cbfk>div {padding: 0px 0px;}
#wa-row-jyx5lzj866ihqw {margin:0px 0px;}
#wa-row-jyx5lzj866ihqw>div {padding: 0px 0px;}
#wa-row-jyx5qsfu6ezjls {margin:0px 0px;}
#wa-row-jyx5qsfu6ezjls>div {padding: 0px 0px;}
#wa-row-jyx5qtg359fhm8 {margin:0px 0px;}
#wa-row-jyx5qtg359fhm8>div {padding: 0px 0px;}
#wa-row-jyx5ug8b627eo0 {margin:0px 0px;}
#wa-row-jyx5ug8b627eo0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jyt7z0x58fcqu0 {margin:0px 0px;}
#wa-row-jyt7z0x58fcqu0>div {padding: 0px 0px;}
#wa-row-jyx4x1kx54t18g {margin:0px 0px;}
#wa-row-jyx4x1kx54t18g>div {padding: 0px 0px;}
#wa-row-jyx501u854t120 {margin:0px 0px;}
#wa-row-jyx501u854t120>div {padding: 0px 0px;}
#wa-row-jyx537376a02g0 {margin:0px 0px;}
#wa-row-jyx537376a02g0>div {padding: 0px 0px;}
#wa-row-jyx56vf56a02mg {margin:0px 0px;}
#wa-row-jyx56vf56a02mg>div {padding: 0px 0px;}
#wa-row-jyx56vxy5sy22w {margin:0px 0px;}
#wa-row-jyx56vxy5sy22w>div {padding: 0px 0px;}
#wa-row-jyx5bjd644xrt4 {margin:0px 0px;}
#wa-row-jyx5bjd644xrt4>div {padding: 0px 0px;}
#wa-row-jyx5g3vt44xuuo {margin:0px 0px;}
#wa-row-jyx5g3vt44xuuo>div {padding: 0px 0px;}
#wa-row-jyx5hhq355cbfk {margin:0px 0px;}
#wa-row-jyx5hhq355cbfk>div {padding: 0px 0px;}
#wa-row-jyx5lzj866ihqw {margin:0px 0px;}
#wa-row-jyx5lzj866ihqw>div {padding: 0px 0px;}
#wa-row-jyx5qsfu6ezjls {margin:0px 0px;}
#wa-row-jyx5qsfu6ezjls>div {padding: 0px 0px;}
#wa-row-jyx5qtg359fhm8 {margin:0px 0px;}
#wa-row-jyx5qtg359fhm8>div {padding: 0px 0px;}
#wa-row-jyx5ug8b627eo0 {margin:0px 0px;}
#wa-row-jyx5ug8b627eo0>div {padding: 0px 0px;}
}
